프로젝트 의 활성 멤버를 반환합니다. user_id는 안정적인 16진수 사용자 ObjectID입니다. 이메일 과 이름은 표시 전용입니다.
GET /api/v1/projects/{id}/members
curl \
--request GET 'https://agentengine.mongodb.com/api/v1/projects/{id}/members' \
--header "Authorization: $API_KEY"
응답 예시(406)
작업을 사용할 수 없습니다.
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "This operation supports text/event-stream, which the Accept header excludes. Remove unsupported media-type parameters or accept this type with a positive q value.",
"error": 406,
"errorCode": "UNACCEPTABLE_MEDIA_TYPE",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
{
"detail": "The requested API version is not supported. Supported versions: 2026-09-20-preview.",
"error": 406,
"errorCode": "UNSUPPORTED_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(406)
{
"detail": "This operation is not available in API version 2026-09-20-preview.",
"error": 406,
"errorCode": "OPERATION_NOT_IN_API_VERSION",
"parameters": [
"Accept"
],
"reason": "Not Acceptable"
}
응답 예시(200)
{
"members": [
{
"created_at": "string",
"email": "string",
"name": "string",
"org_id": "string",
"roles": [
{
"org_id": "string",
"project_id": "string",
"role": "string"
}
],
"updated_at": "string",
"user_id": "string"
}
],
"total": 42
}
응답 예시(200)
{
"members": [
{
"created_at": "string",
"email": "string",
"name": "string",
"org_id": "string",
"roles": [
{
"org_id": "string",
"project_id": "string",
"role": "string"
}
],
"updated_at": "string",
"user_id": "string"
}
],
"total": 42
}
응답 예시(400)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(400)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(404)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(404)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}
응답 예시(500)
{
"code": "string",
"error": "string",
"success": true
}